Magento SUPEE 7405 V1.1 Released

  • Posted by Envision Ecommerce
  • /
  • February 24, 2016

Magento releases another version of its previously released SUPEE 7405 security update. The new SUPEE 7405 V1.1 add support for PHP 5.3 and address issues with upload file permissions, merging carts, and SOAP APIs experienced with the original release.

We recommend all store owners to get their store updated with this new release ASAP. One can simply install SUPEE 7405 V1.1 or upgrade to Magento Enterprise Edition 1.14.2.4 or Magento Community Edition 1.9.2.4.

The new SUPEE-7405 v 1.1 patch bundle includes the following:

  1. Cart Merge Patch (SUPEE-7978)
  2. SOAP API Patch (SUPEE-7822)
  3. PHP 5.3 Compatibility (SUPEE-7882)

As an eCommerce consultant company, we recommend you to be particularly careful while deploying this new update to your store.

In a case, where you are not sure about the new releases & updates, and also don’t know how it is done, we can help you with our patch installation & security update services. We have already installed the patches (like SUPEE-6285, SUPEE-5994, SUPEE 7405 –our recently installed patches) for over 80+ stores, and successfully done such security updates for many sites earlier. So, we are well aware to ensure your store security, and you can connect with our Magento services to do it fast & safe for you.